## ridenum 1.7

=== debian/changelog ===
ridenum (1.7-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:59:40 +0200

ridenum (1.7-0kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * debian/watch: Use GitHub /tags rather than /releases page.
  [ Ben Wilson ]
  * Update email address
  * Remove double spaces from Description
  * Add Uploaders
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Update Debian watch file
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 08 Nov 2022 15:05:07 -0600

ridenum (1.7-0kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Use debhelper-compat 13, bump Standards-Version to 4.5.1

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Jan 2021 11:51:25 +0100

ridenum (1.7-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Use Python3

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Nov 2017 14:25:47 +0100

ridenum (1.5.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Update debian/rules: file rid_enum.py renamed to ridenum.py

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Nov 2015 09:45:23 +0100

ridenum (1.5.3+git20150716-0kali1) kali-dev; urgency=medium

  * Import new upstream version

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Jul 2015 14:10:37 +0200

ridenum (0.5-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Wed, 24 Apr 2013 14:04:41 -0600
