=== debian/control ===
Source: ridenum
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/trustedsec/ridenum

Package: ridenum
Architecture: all
Depends: ${misc:Depends}, python3, python3-pexpect
Description: Null session RID cycle attack tool
 Rid Enum is a RID cycling attack that attempts to enumerate user accounts
 through null sessions and the SID to RID enum. If you specify a password file,
 it will automatically attempt to brute force the user accounts when its
 finished enumerating.
