## ridenum 1.7+git20200311.1.9e3b89b

=== debian/changelog ===
ridenum (1.7+git20200311.1.9e3b89b-0kali1~jan+nus10) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sat, 31 Dec 2022 15:06:17 -0000
