=== debian/tests/control ===
Test-Command: ridenum -h
